*{
    margin: 0;
    padding: 0;    
    text-decoration: none;
}
:root{
    --color: aliceblue;
}
ul,h1,h3,p,a{
    font-family:Roboto mono;
}
.load_margin{
    width: 50vh;
    height: 50vh;}
body{background-color: #090C2C;
overflow-y: hidden;}
/* --------------------------------------- */

.container{
   display: grid;
   width: 100vw;
   height: 100vh;
   /* grid-template-columns: 350px 1fr; */
   grid-template-columns: 2fr 6fr;
   grid-template-rows: 1fr 100px;
   
}
/* -------------NAV------------------ */
nav{
    background: #090C2C;
    text-align: center;
    padding-top: 60px;
    grid-row-start: 1;
    grid-row-end: 2;
}

nav ul{
    /* font-family:Roboto mono; */
  color: var(--color);
}nav a{
    /* font-family:Roboto mono; */
    color: var(--color);
    margin-top: 10px;
    border: 1px solid var(--color); 
}
nav a:hover{ 
    background:black;
}
.nav_menu{
    display: flex;
    margin-top:30px;
    flex-flow: column;
    width: auto;
    margin: 10px 50px 0px 50px;
}
nav img{
    width: 150px;
    height: auto;
    border-radius: 50%;
    border: 2px solid white;
}
/* ---------------main------------- */

div .container_main{
    display: grid;
    overflow-y: scroll;
    height: 100vh;
    /* width: auto; */
    background: beige;
    grid-row-start: 1;
    grid-row-end: 3;
    overflow-x: hidden;
}
.container_main section{

    padding: 50px;
    padding-bottom: 0;
    height: 100vh;
    /* margin-bottom: 250px; */
}
/* ---------------main_title---------- */
div .main_home{
    background-image: url('https://www.mlgcomponentes.com/wp-content/uploads/2019/08/imagen-articulo-nombres.gif');
    height: 100vh;
    width: 100%;
    background-size: cover;
    
}
.main_home div{
      height: auto;
      /* width: auto; */
      text-align: center;
}
/* ----------------Profile------------------ */

 #profiles_container{
    display: grid;
    margin: 0 auto;
    overflow-y: hidden;
    overflow-x: scroll;
    width: 800px;
    height: 270px;
} 
#profiles_container div{
    display: flex;
    width: auto;
    height: 260px;
}
#profiles_container .profile{
    background-size: cover;
    margin: auto 20px;
    width: 200px;
    height: 200px;
    border: 2px solid black;
}
#profiles_container .profile a{
    color: transparent;
    height: 100%;
    width: 100%;
}

/* ---------profiles-fondos------------- */
 .profile.p_platzi{
    background-image: url('https://image.winudf.com/v2/image1/Y29tLnBsYXR6aS5wbGF0emlfaWNvbl8xNTg3MDk5Mzk3XzAxMA/icon.png?w=170&fakeurl=1');
}
.profile.p_udemy{
    background-image: url('https://is3-ssl.mzstatic.com/image/thumb/Purple113/v4/e4/1d/25/e41d25bb-a3a3-4a70-8e69-01c402cf8e56/UFBIcon-0-1x_U007emarketing-0-0-GLES2_U002c0-512MB-sRGB-0-0-0-85-220-0-0-0-6.png/246x0w.jpg');
}
.profile.p_git-hub{
    background-image: url('https://www.cs.us.es/~fsancho/images/2019-07/github.png');
}
.profile.p_hackerrank{
    background-image: url('https://is4-ssl.mzstatic.com/image/thumb/Podcasts113/v4/0b/76/31/0b7631cd-b78b-1cb1-e04c-c1326c516b4e/mza_6979595314594722300.jpg/600x600bb.jpg');
}
.profile.p_sololearn{
    background-image: url('https://lh3.googleusercontent.com/6E112cbsqydvxECh-HmlXvOG5SGXCco4jv_aXZMeMKErNEsDA06Niq7p8CULJ40_6r7G');
}

/* -----------FOOTER------------------- */
footer{
    background: #090C2C  ;
    text-align: center;
    }
footer img{
    margin: 5px;
    width: 50px;
    height: 50px;
  
}
.sobre_mi_container{
    display: grid;
    height: 80vh;
    margin: 10px 30px;
    grid-template-rows: 1fr 1fr  1fr 3fr;
    
}

/* -------------contact------------ */
    #contact{
        background: #5cace9;
    }
    .c_container{
        margin-top: 10px;
         width: 600px;
         height: 400px;
         border-radius: 15px;
         /* text-align: center; */
         color: beige;
    }

    .container_fondo .input{
        margin-top: 20px;
        width: 90%;
        border: 1px solid transparent;
        background: rgba(255, 255, 255, 0.568);
    }
    .input_coment{
        margin-top: 20px;
        background: rgba(255, 255, 255, 0.568);
        min-height: 200px;
        min-width: 100%;
        max-width: 120%;
        max-height: 200px;  
    }
    
    .enviar{
        margin-top: 20px;
        width: 30%;
        margin-left: 70%;
        border: 1px solid transparent;
        background: rgba(255, 255, 255, 0.568);
    }
    


    /* -----------Project-------------- */
    #project{
         background-image: url('https://www.iibmindia.in/wp-content/uploads/2019/05/HiRes-17.jpg');
         background-size: cover;
    }
    .project_container{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        margin-top: 20px;
        width: 100%;
        height: 78%;
        justify-items: center;
        
    }
    .project_container .project_item{
        width: 200px;
        height: 200px;
        background-image: url('https://cdn.icon-icons.com/icons2/137/PNG/512/developer_folder_20798.png');
        background-size: cover;
        opacity: .9;

    }

    /* --------------Exp_lab (#blog)------- */





